void setup() {
  Serial.begin(9600); // initialisation 
  }
void loop() { // début de la boucle de mesure répétitive
  float tension = analogRead(A0); // acquisition de la tension U = 10×u
  float pression = (5.0 * tension)/(1024.0 * 0,002); // calcul de la pression P par conversion 
  Serial.print(pression); // affichage de la valeur de P
  Serial.print("kPa"); // affichage de l'unité
  delay(5000); // délai séparant deux mesures consécutives : 5000 ms = 5 secondes
} // fin de la boucle répétitive
